body{
font-family: verdana; 
margin: 0px;
font-size: 12px;
background: #eee;
}

#advert{
width: auto;
clear: both;
text-align: center;
background: #ddd;
padding: 5px;
border: 1px solid #ccc;
margin-top: 5px;
margin-bottom: 0px;
}

.text{
background: #fff;
padding: 10px;
border: #ccc;
margin: 5px;

}

#head{
clear: both;
background: #c0c0c0;
font-color: black;
font-size: 20px;
text-align: right;
}

#bottom{
clear: both;
background: #c0c0c0;
text-align: right;
font-size: 10px;
}

#content{
clear: both;
margin: 5px;
}

#browse{
align-text: center;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 5px;
}

#indextext{
padding: 5px;

}

.indextextheader{
font-size: 14px;
font-weight: bold;
}

#browseitem{
padding: 5px;
border: 1px solid #999;
text-align: center;
width: 30%;
}

#comments{
border: 1px solid;
}

#othercontent{
padding: 5px;
border: 1px solid #999;
clear: both;
text-align: left;
margin-top: 10px;

}

#path{
clear: both;
text-align: center;

}

#image{
clear: both;
width: auto;
text-align: center;
padding: 5px;
}

br.break{
clear: both;
}

input{ 
font-family:Courier; 
font-size:10px; 
border 1px solid #999;
	} 


img{
	border: 1px solid ;

}

a{
 color: #000;
}

a:hover{
 color: blue;
}
